Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

V5.0A update for OPENVMS version 7.1-2 on HP DS10

 
sunilPOWERGRID
Occasional Visitor

V5.0A update for OPENVMS version 7.1-2 on HP DS10

How to get a patch for TCPIP services V5.0A update for OPENVMS version 7.1-2 for HP DS10 machine.The TCPIP services version being used by me is presently 4.2.TELNET is not working due to buffer. we have upgraded the RAM and also increased the buffer size for UCX from 2500 to 5000.
Thanks in advance
4 REPLIES 4
Ian Miller.
Honored Contributor

Re: V5.0A update for OPENVMS version 7.1-2 on HP DS10

TCPIP V5.0A ECO3
http://ftp.support.compaq.com.au/pub/patches/vms/axp/v7.2/tcpip/5.0a/dec-axpvms-tcpip_eco-v0500-113-4.README

http://ftp.support.compaq.com.au/pub/patches/vms/axp/v7.2/tcpip/5.0a/dec-axpvms-tcpip_eco-v0500-113-4.pcsi-dcx_axpexe

Insert the usual warnings about running unsupported software here, especially TCPIP V5.0A which was nearly as bad as V5.0 and that was really bad.
____________________
Purely Personal Opinion
Karl Rohwedder
Honored Contributor

Re: V5.0A update for OPENVMS version 7.1-2 on HP DS10

Do you have the latest Eco for version V4.2? Ã erhaps it fixes your problem.

You may find UCX V4.2 EXO's here:

http://ftp.support.compaq.com.au/pub/patches/vms/axp/v7.0/ucx/4.2/


regards Kalle
sunilPOWERGRID
Occasional Visitor

Re: V5.0A update for OPENVMS version 7.1-2 on HP DS10

Should I go for ECO 5.0A or latest ECO 4.2 A?
My problem is that after few days some of my TCPIP connection breaks and it gives me error that
"%TELNET-E-CONNFAIL, Failed to connect to remote host
-SYSTEM-F-INSFMEM, insufficient dynamic memory".

what should I do?
Volker Halle
Honored Contributor

Re: V5.0A update for OPENVMS version 7.1-2 on HP DS10

Sunil,

if you are running TCPIP V4.2 without patches installed, first install the most recent patch TCPIP V4.2 ECO 5.

If this does not fix your problem, you may need to UPGRADE to TCPIP V5.0A + ECO 3. Note that you need to install a TCPIP V5.0A kit first, which you'll find on the OpenVMS Alpha layered products CD #1 starting SEP-1999. The download and install TCPIP V5.0A ECO 3.

Volker.